/*     266245 : 스크롤 블록/셀 슬라이드 js      */
.empty__266245__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__266245__ p{font-size:17px;font-weight:bold}
.empty__266245__ dl{margin:0;text-align:left;color:#333}
.empty__266245__ dt{margin-bottom:5px;font-size:14px}
.empty__266245__ dd{margin:0;font-size:13px}


/*     227605 : 이미지      */
.img__227605__ {max-width:100%}
.img__227605__ * {box-sizing:border-box}
.img__227605__ a {display:block;vertical-align:top}
.img__227605__ img {width:px;vertical-align:top}

/*     227615 : 한줄 텍스트      */
.text__227615__.build_edit_mode p {display:block;position:static;}
.text__227615__ p {
	display:inline-block;position:absolute;top:0;right:-16px;margin:0;padding:0;
	font-size:45px;font-weight:bold;color:#a2320b;letter-spacing:0;line-height:1;
}
.text__227615__ p a {color:#a2320b}

@media all and (min-width:1024px){
	.text__227615__ p {right:-50px;font-size:95px}
}

/*     227625 : 셀 설정      */
.cell_option__227625__ {display:table;width:100%}
.cell_option__227625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__227625__ {position:relative;}
}

@media (min-width:1024px){
	.col__227625__ {position:relative;}
}

/*     227635 : BLANK 컨텐츠      */
.blank__227635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__227635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__227635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__227635__ {height:0px}
}

/*     227645 : 장문 텍스트      */
.textarea__227645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__227645__ p {font-size:36px}
}

/*     227655 : 실선      */
.solid_line__227655__ {display:inline-block;width:1px;height:40px;margin:0 20px;background:#dddddd;transform:rotate(60deg);}

.solid_line__227655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__227655__ {height:25px;margin:0 12px;}
}


/*     227845 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__227845__ .inline_block__227845__ {display:inline-block;vertical-align:top}
.text_wrap__227845__ .inline_block__227845__ .inner__227845__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__227845__ .inline_block__227845__ .inner__227845__ .icon__227845__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__227845__ .inline_block__227845__ .inner__227845__ .icon__227845__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__227845__ .inline_block__227845__ .inner__227845__ .text__227845__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__227845__.s_size_75 .inline_block__227845__ .inner__227845__ .icon__227845__ {padding-right:.5em;font-size:.75em}
.text_wrap__227845__.s_size_100 .inline_block__227845__ .inner__227845__ .icon__227845__ {padding-right:.5em;font-size:1em}
.text_wrap__227845__.s_size_150 .inline_block__227845__ .inner__227845__ .icon__227845__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__227845__.s_size_200 .inline_block__227845__ .inner__227845__ .icon__227845__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__227845__.s_size_250 .inline_block__227845__ .inner__227845__ .icon__227845__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__227845__ .inline_block__227845__ .inner__227845__ {font-size:15px}
}

/*     227855 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__227855__ .inline_block__227855__ {display:inline-block;vertical-align:top}
.text_wrap__227855__ .inline_block__227855__ .inner__227855__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__227855__ .inline_block__227855__ .inner__227855__ .icon__227855__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__227855__ .inline_block__227855__ .inner__227855__ .icon__227855__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__227855__ .inline_block__227855__ .inner__227855__ .text__227855__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__227855__.s_size_75 .inline_block__227855__ .inner__227855__ .icon__227855__ {padding-right:.5em;font-size:.75em}
.text_wrap__227855__.s_size_100 .inline_block__227855__ .inner__227855__ .icon__227855__ {padding-right:.5em;font-size:1em}
.text_wrap__227855__.s_size_150 .inline_block__227855__ .inner__227855__ .icon__227855__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__227855__.s_size_200 .inline_block__227855__ .inner__227855__ .icon__227855__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__227855__.s_size_250 .inline_block__227855__ .inner__227855__ .icon__227855__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__227855__ .inline_block__227855__ .inner__227855__ {font-size:15px}
}

/*     227865 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__227865__ .inline_block__227865__ {display:inline-block;vertical-align:top}
.text_wrap__227865__ .inline_block__227865__ .inner__227865__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__227865__ .inline_block__227865__ .inner__227865__ .icon__227865__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__227865__ .inline_block__227865__ .inner__227865__ .icon__227865__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__227865__ .inline_block__227865__ .inner__227865__ .text__227865__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__227865__.s_size_75 .inline_block__227865__ .inner__227865__ .icon__227865__ {padding-right:.5em;font-size:.75em}
.text_wrap__227865__.s_size_100 .inline_block__227865__ .inner__227865__ .icon__227865__ {padding-right:.5em;font-size:1em}
.text_wrap__227865__.s_size_150 .inline_block__227865__ .inner__227865__ .icon__227865__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__227865__.s_size_200 .inline_block__227865__ .inner__227865__ .icon__227865__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__227865__.s_size_250 .inline_block__227865__ .inner__227865__ .icon__227865__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__227865__ .inline_block__227865__ .inner__227865__ {font-size:15px}
}

/*     227675 : 셀 설정      */
.cell_option__227675__ {display:table;width:100%}
.cell_option__227675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__227675__ {}
}

@media (min-width:1024px){
	.col__227675__ {padding-left:40px;}
}

/*     227685 : 이미지      */
.img__227685__ {max-width:100%}
.img__227685__ * {box-sizing:border-box}
.img__227685__ a {display:block;vertical-align:top}
.img__227685__ img {width:px;vertical-align:top}

/*     227695 : 한줄 텍스트      */
.text__227695__.build_edit_mode p {display:block;position:static;}
.text__227695__ p {
	display:inline-block;position:absolute;top:0;right:-16px;margin:0;padding:0;
	font-size:45px;font-weight:bold;color:#a2320b;letter-spacing:0;line-height:1;
}
.text__227695__ p a {color:#a2320b}

@media all and (min-width:1024px){
	.text__227695__ p {right:-50px;font-size:95px}
}

/*     227705 : 셀 설정      */
.cell_option__227705__ {display:table;width:100%}
.cell_option__227705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__227705__ {position:relative;}
}

@media (min-width:1024px){
	.col__227705__ {position:relative;}
}

/*     227715 : BLANK 컨텐츠      */
.blank__227715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__227715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__227715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__227715__ {height:0px}
}

/*     227725 : 장문 텍스트      */
.textarea__227725__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__227725__ p {font-size:36px}
}

/*     227735 : 실선      */
.solid_line__227735__ {display:inline-block;width:1px;height:40px;margin:0 20px;background:#dddddd;transform:rotate(60deg);}

.solid_line__227735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__227735__ {height:25px;margin:0 12px;}
}


/*     227875 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__227875__ .inline_block__227875__ {display:inline-block;vertical-align:top}
.text_wrap__227875__ .inline_block__227875__ .inner__227875__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__227875__ .inline_block__227875__ .inner__227875__ .icon__227875__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__227875__ .inline_block__227875__ .inner__227875__ .icon__227875__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__227875__ .inline_block__227875__ .inner__227875__ .text__227875__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__227875__.s_size_75 .inline_block__227875__ .inner__227875__ .icon__227875__ {padding-right:.5em;font-size:.75em}
.text_wrap__227875__.s_size_100 .inline_block__227875__ .inner__227875__ .icon__227875__ {padding-right:.5em;font-size:1em}
.text_wrap__227875__.s_size_150 .inline_block__227875__ .inner__227875__ .icon__227875__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__227875__.s_size_200 .inline_block__227875__ .inner__227875__ .icon__227875__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__227875__.s_size_250 .inline_block__227875__ .inner__227875__ .icon__227875__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__227875__ .inline_block__227875__ .inner__227875__ {font-size:15px}
}

/*     227915 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__227915__ .inline_block__227915__ {display:inline-block;vertical-align:top}
.text_wrap__227915__ .inline_block__227915__ .inner__227915__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__227915__ .inline_block__227915__ .inner__227915__ .icon__227915__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__227915__ .inline_block__227915__ .inner__227915__ .icon__227915__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__227915__ .inline_block__227915__ .inner__227915__ .text__227915__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__227915__.s_size_75 .inline_block__227915__ .inner__227915__ .icon__227915__ {padding-right:.5em;font-size:.75em}
.text_wrap__227915__.s_size_100 .inline_block__227915__ .inner__227915__ .icon__227915__ {padding-right:.5em;font-size:1em}
.text_wrap__227915__.s_size_150 .inline_block__227915__ .inner__227915__ .icon__227915__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__227915__.s_size_200 .inline_block__227915__ .inner__227915__ .icon__227915__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__227915__.s_size_250 .inline_block__227915__ .inner__227915__ .icon__227915__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__227915__ .inline_block__227915__ .inner__227915__ {font-size:15px}
}

/*     227905 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__227905__ .inline_block__227905__ {display:inline-block;vertical-align:top}
.text_wrap__227905__ .inline_block__227905__ .inner__227905__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__227905__ .inline_block__227905__ .inner__227905__ .icon__227905__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__227905__ .inline_block__227905__ .inner__227905__ .icon__227905__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__227905__ .inline_block__227905__ .inner__227905__ .text__227905__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__227905__.s_size_75 .inline_block__227905__ .inner__227905__ .icon__227905__ {padding-right:.5em;font-size:.75em}
.text_wrap__227905__.s_size_100 .inline_block__227905__ .inner__227905__ .icon__227905__ {padding-right:.5em;font-size:1em}
.text_wrap__227905__.s_size_150 .inline_block__227905__ .inner__227905__ .icon__227905__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__227905__.s_size_200 .inline_block__227905__ .inner__227905__ .icon__227905__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__227905__.s_size_250 .inline_block__227905__ .inner__227905__ .icon__227905__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__227905__ .inline_block__227905__ .inner__227905__ {font-size:15px}
}

/*     227755 : 셀 설정      */
.cell_option__227755__ {display:table;width:100%}
.cell_option__227755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__227755__ {}
}

@media (min-width:1024px){
	.col__227755__ {padding-left:40px;}
}

/*     227765 : 이미지      */
.img__227765__ {max-width:100%}
.img__227765__ * {box-sizing:border-box}
.img__227765__ a {display:block;vertical-align:top}
.img__227765__ img {width:px;vertical-align:top}

/*     227775 : 한줄 텍스트      */
.text__227775__.build_edit_mode p {display:block;position:static;}
.text__227775__ p {
	display:inline-block;position:absolute;top:0;right:-16px;margin:0;padding:0;
	font-size:45px;font-weight:bold;color:#a2320b;letter-spacing:0;line-height:1;
}
.text__227775__ p a {color:#a2320b}

@media all and (min-width:1024px){
	.text__227775__ p {right:-50px;font-size:95px}
}

/*     227785 : 셀 설정      */
.cell_option__227785__ {display:table;width:100%}
.cell_option__227785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__227785__ {position:relative;}
}

@media (min-width:1024px){
	.col__227785__ {position:relative;}
}

/*     227795 : BLANK 컨텐츠      */
.blank__227795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__227795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__227795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__227795__ {height:0px}
}

/*     227805 : 장문 텍스트      */
.textarea__227805__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__227805__ p {font-size:36px}
}

/*     227815 : 실선      */
.solid_line__227815__ {display:inline-block;width:1px;height:40px;margin:0 20px;background:#dddddd;transform:rotate(60deg);}

.solid_line__227815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__227815__ {height:25px;margin:0 12px;}
}


/*     227825 : 장문 텍스트      */
.textarea__227825__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__227825__ p {font-size:16px}
}

/*     227925 : 버튼형 타이틀      */
.button_title__227925__ {font-size:0}
.button_title__227925__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #d00000;background:#d00000;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__227925__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__227925__ p {font-size:15px}
}

/*     227935 : 한줄 텍스트      */
.text__227935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__227935__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__227935__ p {font-size:15px}
}

/*     227945 : 버튼형 타이틀      */
.button_title__227945__ {font-size:0}
.button_title__227945__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #d00000;background:#d00000;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__227945__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__227945__ p {font-size:15px}
}

/*     227955 : 한줄 텍스트      */
.text__227955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__227955__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__227955__ p {font-size:15px}
}

/*     227835 : 셀 설정      */
.cell_option__227835__ {display:table;width:100%}
.cell_option__227835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__227835__ {}
}

@media (min-width:1024px){
	.col__227835__ {padding-left:40px;}
}

